/*
Theme Name:     Twentytwelve-CHILD
Description:    
Author:         grange-admin
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");


img.header-image {
    box-shadow: none;
}



parent {position: relative;}

#child {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 30%;
    margin: auto;
}




@media screen and (min-width: 600px) {    

    .site {
        margin: 0 auto;
        max-width: 960px;
        min-width: 960px;
        max-width: 68.571428571rem;
        overflow: hidden;
    } 




.site-header {
    margin-top: 0px;
    padding: 0;
}

.site-header {
    margin-bottom: -10px;
    padding: 0;
}

.site-content {
margin-top: 0px;
}

.site-content {
margin-bottom: -20px;
}




.main-navigation {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	width: 100%;
	text-align: center;
        position:relative;
        z-index:100;
}




.main-navigation li ul li a {
	background: #fff;
}




/* Custom font weight */
nav[role="navigation"] li.current-menu-item a,
nav[role="navigation"] li.current-menu-parent a {
    color: #333333;
    font-weight: normal;
}



.site-info {
   display: none;
}



/* ===[ Footer Widget Areas ]=== */
.site-info { clear: both; }
#footer-widgets {
    margin-top: -10px;    
    width: 100%;
    border-top: none;  
    background-color: none; 
    color: #888888;
}
    #footer-widgets .widget li { list-style-type: none; }
.template-front-page #footer-widgets { padding-top: 0; }
@media screen and (min-width: 600px) { 
    #footer-widgets.three .widget {
        float: left;
        margin-right: 3.7%;
        width: 30.85%;
        clear: none;
    }
        #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
}
/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
    float: left;
    margin-right: 3.7%;
    width: 29.85%;
    clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
/* Hide footer widgets Homepage Template*/
.template-front-page #footer-widgets { display: none; }




.site-content article { 
	border-bottom: 0px double rgb(237, 237, 237);
	margin-bottom: 0;
    padding-bottom: 0;
}



#page {box-shadow: none;}
body {background: #fff;}




/* Social Icons */

@media (min-width: 600px) {
.main-navigation .nav-social-facebook { 
	float: right;
	margin-right: 5px; 
	background: url(images/facebook.png) no-repeat right;
}

.main-navigation .nav-social-twitter { 
	float: right;
	margin-right: -20px; 
	background: url(images/twitter.png) no-repeat right;
}

.nav-social-facebook a {
	opacity: 0;
}

.nav-social-twitter a {
	opacity: 0;
}



.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}



.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    box-shadow: none;
}



hr {
  	width: full;
	color: #ff0000;
	height: 1px;
}



/* WP 3.6 Native Audio Player styling*/

/* change the color of the background */
.mejs-controls,
.mejs-mediaelement,
.mejs-container {
	background: url('') !important;
	background-color: #3e3e3e !important;
}

/* change the color of the lettering */
.mejs-currenttime,
.mejs-duration {
	color: white !important;
}

/* eliminate the yellow border around the play button during playback */
.mejs-controls .mejs-button button:focus {
outline: none !important;
}




/* change the color of the progress bar */
.mejs-controls 
.mejs-time-rail 
.mejs-time-total {
	background: #555555 !important;
}

/* change the color of the current time bar */
.mejs-controls 
.mejs-time-rail 
.mejs-time-current {
	background: #D0D0D0 !important;
}

/* change the color of the file loading bar */
.mejs-controls 
.mejs-time-rail 
.mejs-time-loaded {
	background: #777777 !important;
}




.Absolute-Center.is-Fixed {
  position: fixed;
  z-index: 999;
}